=== debian/control ===
Source: xblast-tnt-musics
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/games-team/xblast-tnt-musics
Vcs-Git: https://salsa.debian.org/games-team/xblast-tnt-musics.git
Homepage: https://xblast.sourceforge.net/

Package: xblast-tnt-musics
Enhances: xblast-tnt
Architecture: all
Depends: ${misc:Depends}
Description: music files for xblast-tnt
 XBlast is a multi-player arcade game inspired by the video/computer game
 Bomberman (Dynablaster).  This package contains the music files.  You only
 need them if you want to listen to background musics during the game.
