=== debian/watch ===
version=4

opts="uversionmangle=s/-//g" \
  https://sf.net/xblast/musics-([\d-]+)\.tar\.gz
